@charset "utf-8";

@media (min-width: 1200px){
	.container {
	width: 1000px;
	}
}




nav {
	padding: 0 20px;
}

#main_img{
	margin:50px 0 0 0;
}

#bg01 {
	padding:80px 0;
	background-color:#ffffff;
}

#bg01_02 {
	padding:80px 0;
	background-color:#ffffff;
}


#bg02 {
	padding:80px 0;
	background-color:#F7F8F8;
}

#access {
	padding:80px 0 40px 0;
	background-color:#ffffff;
}

#map {

}

#footer {
	padding:40px 0;
	background-color:#5cb85c;
	color: #fff;
}

.ft_contact {
	text-align: center;
	margin: 0;
	color: #ffffff;
	font-size:28px
}

.ft_tel {
	text-align: center;
	margin: 0;
	color: #ffffff;
	font-size:26px
}


#footer p {
	color: #fff;
}

#footer a {
	color: #fff;
}


.title01 {
	text-align: center;
	margin: 0 0 30px 0;
}

.title02 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
}

.title02_02 {
	font-size: 20px;
	text-align: center;
	margin: 10px 0;
}

.title03 {
	text-align: center;
	margin: 0 0 30px 0;
	color: #ffffff;
}

#page_top{
  width: 80px;
  height: 62px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  opacity: 0.8;
	z-index: 1000;
}
#page_top a{
  position: relative;
  display: block;
  width: 80px;
  height: 62px;
  text-decoration: none;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 20px;
}

table li {
	margin: 0 0 10px 0;
}
.bosyu_tbl th {
	width:15%;
}@media (max-width: 767px) {
.bosyu_tbl th {
	width: 18%;
}
}
/*index*/
.nvbox01 {
	background-color:#d0dfb6;
	padding: 15px;
}

.nvbox02 {
	background-color:#c0d6f1;
	padding: 15px;
}

.nvbox03 {
	background-color:#e8d8c7;
	padding: 15px;
}

.top_topics {
	margin: 15px 0;
}


.top_topics dt {
	margin: 0 0 5px 0;
}

.top_topics dd {
	margin: 0 0 10px 0;
}

.topics_mark {
	margin: 0 5px 0 0;
	padding: 0 5px;
	color:#fff;
	background-color: #4cae4c;
}

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}


@media(max-width:767px) {
    .topics td,
    .topics th {
        display: block !important;
        width: 100% !important;
        border-top: none !important;
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important
    }
    .topics tr:first-child th {
        border-top: 1px solid #d7d7d7 !important
    }
    .topics .any,
    .topics .haveto {
        font-size: 10px
    }
}
.topics {
	width: 100%;
	margin: 0 0 80px 0;
}

.topics th {
    text-align: left;
    font-size: 18px;
		font-weight: normal;
    color: #444;
    padding: 15px;
    width: 30%;
    background: #f7f7f7;
    border-top: solid 1px #d7d7d7;
		border-bottom: solid 1px #d7d7d7;
}
.topics td {
    font-size: 18px;
		padding: 15px;
		border-top: solid 1px #d7d7d7;
		border-bottom: solid 1px #d7d7d7;
}
.topics a {
	color: #000;
}

/*sub*/
#sub_ttl {
	background-color:#5cb85c;
	text-align: center;
	margin: 80px 0 0 0;
	padding: 50px 0;
}

.sub_ttl_f {
	color: #fff;
}


.m_img {
  width: auto;
  height: auto;
}

/*news&topics*/
.naitei {
	width: 100%;
}

.naitei td {
		padding: 15px;
		border: solid 1px #d7d7d7;
}
.naitei_ttl {
	background-color: #f0f0f0;
	font-weight:bold;
	text-align: center;
}

@media (max-width: 767px) {
.logo {
	width: 60%;
	height: auto;
}

nav {
	padding: 0 0 0 10px;
	background-color: #339900;
}

.title01 {
	font-size: 24px;
}

.title01 br {
    display: none;
  }

.ft_contact {
		font-size:22px
	}
}
/*index*/
#bg01_02 {
	padding:80px 0 0 0;
}
